Subject: [IPFIX] U Auckland is advertising a lectureship in Networking

From: Nevil Brownlee <[email-masked]>
Date: Wed, 13 Jan 2016 10:20:58 +1300

Hi all:

The University of Auckland's Computer Science Department is looking for
a Lecturer, specialising in Computer Networking.

If you're interested, please take a look at our advertisement:
https://www.opportunities.auckland.ac.nz/psp/ps/EMPLOYEE/HRMS/c/HRS_HRAM.HRS_CE.GBL?Page=HRS_CE_JOB_DTL&Action=A&JobOpeningId=17670&SiteId=1&PostingSeq=1

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand